Package com.beust.jcommander.converters

# Interface IParameterSplitter

All Known Implementing Classes:
  `CommaParameterSplitter`

public interface IParameterSplitter
Convert a string representing several parameters (e.g. "a,b,c" or "d/e/f") into a list of arguments ([a,b,c] and [d,e,f]).

## Method Summary

Modifier and Type
Method
Description
`List<String>`
`split(String value)`

## Method Details

### split

List<String> split(String value)